<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__syspm__functions__core__regulators" kind="group">
    <compoundname>group_syspm_functions_core_regulators</compoundname>
    <title>Core Voltage Regulation</title>
    <innergroup refid="group__group__syspm__functions__ldo">LDO</innergroup>
    <innergroup refid="group__group__syspm__functions__buck">Buck</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>